body {
  --page-theme-primary-color: #e12330; --page-theme-secondary-color: #9f0b15; background: #2b2b2b
}
a {
  color: #333
}
a:hover {
  color: var(--page-theme-primary-color)
}
header {
  padding: 0px; border-top-color: var(--page-theme-primary-color); border-bottom-color: var(--page-theme-secondary-color); position: relative
}
header box {
  display: block; max-width: 100%; position: relative; padding-bottom: 0px
}
header box div.logo {
  width: 100%; box-sizing: border-box; max-width: var(--page-max-width); margin: auto; padding: var(--page-gap); padding-top: 0px; display: flex; align-items: center; justify-content: space-between
}
header box logo {
  width: auto; height: 40px
}
header box rightbox {
  display: flex; align-items: center
}
header box rightbox div.toplink {
  display: flex; align-items: center
}
header box rightbox div.toplink a {
  font-size: 14px; white-space: nowrap
}
header box rightbox div.toplink jtbc-svg {
  width: 16px; height: 16px; margin: 0px 2px; --fore-color: #ccc
}
header box rightbox div.toplink jtbc-svg:last-of-type {
  display: none
}
header box rightbox div.search {
  width: 100%; display: flex; align-items: center; padding-left: calc(var(--page-gap) * 2)
}
header box rightbox div.search jtbc-tiny-search {
  width: 200px
}
header box mainmenu {
  width: 100%; box-sizing: border-box; background: var(--page-theme-secondary-color); padding: var(--page-outer-padding)
}
header box mainmenu ul {
  width: 100%; box-sizing: border-box; max-width: var(--page-max-width); margin: auto; justify-content: left
}
header box mainmenu ul li {
  padding: calc(var(--page-gap) / 2) var(--page-gap); line-height: 120%; background: transparent; overflow: hidden; position: relative; transition: background .3s ease
}
header box mainmenu ul li a {
  font-weight: normal; font-size: 1.6rem; color: #fff; height: auto; line-height: normal
}
header box mainmenu ul li a::before,
header box mainmenu ul li a::after {
  display: none
}
header box mainmenu ul li a:hover {
  color: #fff !important
}
header box mainmenu ul li.on,
header box mainmenu ul li:hover {
  background: var(--page-theme-primary-color); overflow: visible
}
header box mainmenu ul li::before {
  content: ''; width: 1px; height: 100%; background: rgba(255, 255, 255, .15); position: absolute; top: 0px; left: 0px; z-index: 10
}
header box mainmenu ul li::after {
  content: ''; width: 1px; height: 100%; background: rgba(0, 0, 0, .15); position: absolute; top: 0px; right: 0px; z-index: 10
}
header box mainmenu ul > li > ul {
  width: 100%; max-height: 0px; display: block; overflow: hidden; background: var(--page-theme-primary-color); border-bottom: rgba(0, 0, 0, .15) 1px solid; box-shadow: 0px 2px 2px rgb(0 0 0 / 10%); position: absolute; left: 0px; top: 100%; z-index: 100; transition: max-height .3s ease
}
header box mainmenu ul > li > ul > li {
  padding-left: 0px; padding-right: 0px; text-align: center
}
header box mainmenu ul > li > ul > li:hover {
  background: var(--page-theme-secondary-color)
}
header box mainmenu ul > li > ul > li > a {
  display: block; width: 100%; height: 100%; text-align: center; font-size: 1.4rem
}
header box mainmenu ul > li:hover > ul {
  max-height: 300px
}
headlines {
  display: flex; width: 100%; height: calc(100vh / 3); min-height: 300px; max-height: 600px; background: none center center no-repeat; background-size: cover; align-items: center; justify-content: center; position: relative
}
headlines div.mask {
  width: 100%; height: 100%; background: url(../images/bg.png) var(--page-theme-secondary-color) top center; opacity: 0.3
}
headlines div.text {
  position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 100
}
headlines div.text p {
  text-align: center; padding: calc(var(--page-gap) / 2) 0px; color: rgba(255, 255, 255, .8); font-size: 3rem; line-height: 100%; text-shadow: 0 0 1px #999
}
headlines div.text p:last-of-type {
  padding-left: 4px; letter-spacing: 4px
}
headlines.about {
  background-image: url(../images/headlines.about.jpg)
}
headlines.news {
  background-image: url(../images/headlines.news.jpg)
}
headlines.domain {
  background-image: url(../images/headlines.domain.jpg)
}
headlines.partyconstruction {
  background-image: url(../images/headlines.partyconstruction.jpg)
}
headlines.info {
  background-image: url(../images/headlines.info.jpg)
}
headlines.culture {
  background-image: url(../images/headlines.culture.jpg)
}
headlines.contact {
  background-image: url(../images/headlines.contact.jpg)
}
banner {
  display: block; width: 100%; height: calc(100vh / 2); min-height: 300px; max-height: 600px; --swiper-theme-color: var(--page-theme-secondary-color)
}
banner box,
banner box jtbc-swiper,
banner box jtbc-swiper div.swiper {
  display: block; width: 100%; height: 100%; background: #fff
}
banner box jtbc-swiper div.swiper-slide {
  background: none center center no-repeat; background-size: cover
}
banner box div.slogan {
  padding: var(--page-gap); background: rgba(255, 255, 255, .5); transform: translate(-50%, -50%); border-radius: 10px; position: absolute; top: 50%; left: 50%; z-index: 100
}
banner box div.slogan h3 {
  font-size: 2.4rem; font-weight: normal; line-height: 160%; white-space: nowrap; text-align: center; color: #000
}
banner box div.slogan p {
  font-size: 1.4rem; font-weight: normal; line-height: 160%; white-space: nowrap; text-align: center; color: #333
}
banner box a.link {
  display: block; width: 100%; height: 100%; position: relative; z-index: 120
}
banner box a.link[href=''] {
  display: none
}
footer bottom {
  background: var(--page-theme-secondary-color)
}
.package_main {
  width: 100%; display: flex; align-items: flex-start; justify-content: space-between; flex-wrap: wrap
}
.package_main div.sidebar {
  width: calc(25% - calc(var(--page-gap) * 2))
}
.package_main div.sidebar div.submenu {
  width: 100%; box-sizing: border-box; padding: calc(var(--page-gap) / 2); background: var(--page-theme-primary-color)
}
.package_main div.sidebar div.submenu h3 {
  font-size: 2.4rem; text-align: center; font-weight: normal; color: #fff; line-height: 200%; padding-bottom: calc(var(--page-gap) / 2)
}
.package_main div.sidebar div.submenu ul li {
  background: #f8f8f8; padding: calc(var(--page-gap) / 2); border-bottom: var(--page-theme-primary-color) 2px solid; text-align: center
}
.package_main div.sidebar div.submenu ul li a {
  font-size: 1.4rem; line-height: 160%; color: #666
}
.package_main div.sidebar div.submenu ul li a:hover {
  color: var(--page-theme-primary-color)
}
.package_main div.sidebar div.submenu ul li a.on {
  color: var(--page-theme-primary-color); font-weight: bold
}
.package_main div.sidebar div.submenu ul li:last-of-type {
  border-bottom: 0px
}
.package_main div.main {
  width: 75%
}
.package_main div.main h1.title {
  display: flex; color: var(--page-theme-primary-color); font-weight: normal; align-items: center; gap: var(--page-gap)
}
.package_main div.main h1.title::before {
  content: ''; width: 5px; height: 20px; background: var(--page-theme-primary-color)
}
.package_list {
  width: 100%; padding: var(--page-gap) 0px
}
.package_list div.row {
  padding-bottom: var(--page-gap); border-bottom: #eee 1px dashed; align-items: flex-start !important
}
.package_list[type=image] {
  grid-template-columns: repeat(3, 1fr)
}
.package_list[type=image] p[type=title] {
  padding-top: calc(var(--page-gap) / 2); text-align: center
}
.package_list[type=image] p[type=title] a {
  font-size: 1.4rem; font-weight: normal
}
.package_list[type=image] div.row {
  padding-bottom: 0px; border-bottom: 0px
}
.package_about_memorabilia_detail {
  width: 100%; position: relative
}
.package_about_memorabilia_detail::after {
  content: ''; width: 2px; height: 100%; background: #dbdbdb; transform: translate(-50%, 0); position: absolute; top: 0px; left: 50%; z-index: 50
}
.package_about_memorabilia_detail div.item {
  margin: var(--page-gap) 0px; display: flex; flex-wrap: wrap; position: relative; z-index: 100
}
.package_about_memorabilia_detail div.item span.dot {
  width: 16px; height: 16px; background: #dbdbdb; transform: translate(-50%, -50%); border-radius: 100%; position: absolute; top: 50%; left: 50%; z-index: 10; transition: background .3s ease
}
.package_about_memorabilia_detail div.item span.title {
  transform: translate(0, -50%); font-weight: bold; font-size: 1.6rem; color: #666; padding-left: calc(var(--page-gap) * 2); position: absolute; top: 50%; left: 50%; z-index: 10; transition: color .3s ease
}
.package_about_memorabilia_detail div.item div.content {
  width: calc(50% - var(--page-gap) * 2); font-size: 1.4rem; color: #666; padding: var(--page-gap); box-sizing: border-box; border: #dbdbdb 1px solid; line-height: 160%; transition: color .3s ease, border-color .3s ease
}
.package_about_memorabilia_detail div.item:nth-child(even) {
  flex-direction: row-reverse
}
.package_about_memorabilia_detail div.item:nth-child(even) span.title {
  left: auto; right: 50%; padding-right: calc(var(--page-gap) * 2)
}
.package_about_memorabilia_detail div.item:hover span.dot {
  background: var(--page-theme-secondary-color)
}
.package_about_memorabilia_detail div.item:hover span.title {
  color: var(--page-theme-secondary-color)
}
.package_about_memorabilia_detail div.item:hover div.content {
  color: var(--page-theme-secondary-color); border-color: var(--page-theme-secondary-color)
}
.package_contact_detail div.box {
  width: 100%; display: flex; border: #eee 1px solid
}
.package_contact_detail div.box div.info {
  width: 25%; padding-top: var(--page-gap); background: #f8f8f8; border-right: #eeeeee 1px solid
}
.package_contact_detail div.box div.info div.item {
  padding-left: var(--page-gap); padding-bottom: var(--page-gap)
}
.package_contact_detail div.box div.info div.item h4 {
  font-size: 1.6rem; padding-bottom: calc(var(--page-gap) / 2)
}
.package_contact_detail div.box div.info div.item p {
  font-size: 1.4rem; line-height: 160%; color: #333333
}
.package_contact_detail div.box div.info div.item a {
  color: #005f9b
}
.package_contact_detail div.box div.info div.item a:hover {
  color: #333333
}
.package_contact_detail div.box div.feedback_form {
  width: auto; flex: 1; padding: var(--page-gap); background: #fff
}
.package_search_list {
  width: 100%
}
.package_search_list div.row {
  width: 100%; padding-bottom: var(--page-gap); border-bottom: #eee 1px solid
}
.package_search_list_empty {
  display: none
}
.package_search_list_empty p {
  padding: calc(var(--page-gap) * 10) 0px; font-size: 1.4rem; color: #666; text-align: center
}
.package_search_list:empty + .package_search_list_empty {
  display: block
}
.package_home_section {
  width: 100%; padding-bottom: var(--page-gap); display: flex; align-items: flex-start; flex-wrap: wrap; justify-content: space-between
}
.package_home_section div.column {
  width: calc(50% - var(--page-gap) / 2)
}
.package_home_section div.column h2 {
  width: 100%; height: 40px; position: relative
}
.package_home_section div.column h2::before {
  content: attr(text); font-size: 2rem; font-weight: normal; background: #fff; padding-right: calc(var(--page-gap) / 2); color: var(--page-theme-secondary-color); position: absolute; top: 50%; left: 0px; transform: translate(0, -50%); z-index: 100
}
.package_home_section div.column h2::after {
  content: ''; width: 100%; height: 2px; background: #eee; position: absolute; top: 50%; left: 0px; transform: translate(0, -50%); z-index: 50
}
.package_home_section div.column h2 a {
  font-size: 1.4rem; font-weight: normal; color: #666; background: #fff; padding-left: calc(var(--page-gap) / 2); position: absolute; top: 50%; right: 0px; transform: translate(0, -50%); z-index: 100; transition: color .3s ease
}
.package_home_section div.column h2 a:hover {
  color: var(--page-theme-secondary-color)
}
.package_home_section jtbc-tabs {
  --border-color: var(--page-theme-primary-color); --border-size: 2px; --border-radius: 0px; --label-selected-background: var(--page-theme-primary-color); --label-selected-color: #fff; --label-padding: 10px 20px; --tab-bar-padding: 0px; --label-font-size: 1.6rem; --label-selected-font-size: 1.6rem
}
.package_home_news_list1 {
  width: 100%; padding-top: calc(var(--page-gap) / 2); display: grid; gap: calc(var(--page-gap) / 2); grid-template-columns: repeat(2, 1fr)
}
.package_home_news_list1 div.item {
  width: 100%; height: 200px; background: none center center no-repeat; background-size: cover; position: relative
}
.package_home_news_list1 div.item div.title {
  width: 100%; background: rgba(0, 0, 0, .7); font-size: 1.4rem; position: absolute; left: 0px; bottom: 0px; box-sizing: border-box; padding: 10px; color: #fff; text-overflow: ellipsis; overflow: hidden; word-break: break-all; white-space: nowrap
}
.package_home_news_list1 div.item a.link {
  display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 100
}
.package_home_news_list2 {
  width: 100%; position: relative
}
.package_home_news_list2 ul li {
  padding-bottom: calc(var(--page-gap) / 2)
}
.package_home_news_list2 ul li span {
  display: block
}
.package_home_news_list2 ul li span.title {
  display: flex; align-items: center; justify-content: space-between
}
.package_home_news_list2 ul li span.title a {
  font-size: 1.4rem; line-height: 160%
}
.package_home_news_list2 ul li span.title em {
  font-style: normal; color: #999
}
.package_home_news_list2 ul li span.summary {
  font-size: 1.4rem; line-height: 160%; color: #666; display: none
}
.package_home_news_list2 ul li:first-of-type {
  margin-bottom: calc(var(--page-gap) / 2); border-bottom: #eee 1px solid
}
.package_home_news_list2 ul li:first-of-type span.title a {
  font-size: 2rem; padding-bottom: calc(var(--page-gap) / 2)
}
.package_home_news_list2 ul li:first-of-type span.title em {
  display: none
}
.package_home_news_list2 ul li:first-of-type span.summary {
  display: block
}
.package_home_news_list2 div.more {
  position: absolute; top: -44px; right: 0px; z-index: 100
}
.package_home_news_list2 div.more a {
  font-size: 1.4rem; font-weight: normal; color: #666; transition: color .3s ease
}
.package_home_news_list2 div.more a:hover {
  color: var(--page-theme-secondary-color)
}
.package_home_info_list {
  width: 100%; position: relative; padding-top: calc(var(--page-gap) / 2)
}
.package_home_info_list ul li {
  padding-bottom: calc(var(--page-gap) / 2)
}
.package_home_info_list ul li span {
  display: block
}
.package_home_info_list ul li span.category {
  display: none; width: 80px; box-sizing: border-box; padding: var(--page-gap); background: var(--page-theme-secondary-color); color: #fff; line-height: 120%; font-size: 1.6rem; text-align: center
}
.package_home_info_list ul li span.title {
  display: flex; align-items: center; justify-content: space-between
}
.package_home_info_list ul li span.title a {
  font-size: 1.4rem; line-height: 160%
}
.package_home_info_list ul li span.title em {
  font-style: normal; color: #999; line-height: 160%
}
.package_home_info_list ul li:first-of-type {
  display: flex; align-items: center; flex-wrap: wrap; background: #eee; padding-bottom: 0px; margin-bottom: calc(var(--page-gap) / 2)
}
.package_home_info_list ul li:first-of-type span.category {
  display: block
}
.package_home_info_list ul li:first-of-type span.title {
  flex: 1; padding-left: var(--page-gap); display: block
}
.package_home_info_list ul li:first-of-type span.title a,
.package_home_info_list ul li:first-of-type span.title em {
  display: block
}
.package_home_domain_list {
  width: 100%; position: relative
}
.package_home_domain_list ul li {
  padding-bottom: calc(var(--page-gap) / 2)
}
.package_home_domain_list ul li span {
  display: block
}
.package_home_domain_list ul li span.title {
  display: flex; align-items: center; justify-content: space-between
}
.package_home_domain_list ul li span.title a {
  font-size: 1.4rem; line-height: 160%
}
.package_home_domain_list ul li span.title em {
  font-style: normal; color: #999
}
.package_home_domain_list div.more {
  position: absolute; top: -44px; right: 0px; z-index: 100
}
.package_home_domain_list div.more a {
  font-size: 1.4rem; font-weight: normal; color: #666; transition: color .3s ease
}
.package_home_domain_list div.more a:hover {
  color: var(--page-theme-secondary-color)
}
.package_home_partyconstruction_list {
  width: 100%; position: relative; padding-top: calc(var(--page-gap) / 2)
}
.package_home_partyconstruction_list ul li {
  padding-bottom: calc(var(--page-gap) / 2)
}
.package_home_partyconstruction_list ul li span {
  display: block
}
.package_home_partyconstruction_list ul li span.category {
  display: none; width: 80px; box-sizing: border-box; padding: var(--page-gap); background: var(--page-theme-secondary-color); color: #fff; line-height: 120%; font-size: 1.6rem; text-align: center
}
.package_home_partyconstruction_list ul li span.title {
  display: flex; align-items: center; justify-content: space-between
}
.package_home_partyconstruction_list ul li span.title a {
  font-size: 1.4rem; line-height: 160%
}
.package_home_partyconstruction_list ul li span.title em {
  font-style: normal; color: #999; line-height: 160%
}
.package_home_partyconstruction_list ul li:first-of-type {
  display: flex; align-items: center; flex-wrap: wrap; background: #eee; padding-bottom: 0px; margin-bottom: calc(var(--page-gap) / 2)
}
.package_home_partyconstruction_list ul li:first-of-type span.category {
  display: block
}
.package_home_partyconstruction_list ul li:first-of-type span.title {
  flex: 1; padding-left: var(--page-gap); display: block
}
.package_home_partyconstruction_list ul li:first-of-type span.title a,
.package_home_partyconstruction_list ul li:first-of-type span.title em {
  display: block
}
.package_home_about_responsibility_list {
  width: 100%; padding-top: calc(var(--page-gap) / 2); display: grid; gap: calc(var(--page-gap) / 2); grid-template-columns: repeat(3, 1fr)
}
.package_home_about_responsibility_list div.item {
  width: 100%; height: 130px; background: none center center no-repeat; background-size: cover; position: relative
}
.package_home_about_responsibility_list div.item div.title {
  width: 100%; background: rgba(255, 255, 255, .7); font-size: 1.2rem; position: absolute; left: 0px; bottom: 0px; box-sizing: border-box; padding: 10px; color: #222; text-overflow: ellipsis; overflow: hidden; word-break: break-all; white-space: nowrap
}
.package_home_about_responsibility_list div.item a.link {
  display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; z-index: 100
}
@media screen and (max-width: 960px) {
  header box rightbox {
    display: none
  }
  header box navicon {
    transform: translate(0, -50%); position: absolute; top: 50%; right: var(--page-gap); z-index: 100
  }
  header box navicon span,
  header box navicon span::before,
  header box navicon span::after {
    background: var(--page-theme-secondary-color)
  }
  header box mainmenu {
    background: #fff; height: auto !important; max-height: 0px; transition: max-height .6s ease; box-shadow: 0px 2px 2px rgb(0 0 0 / 10%)
  }
  header box mainmenu ul li {
    border-bottom: #eee 1px solid; text-align: left
  }
  header box mainmenu ul li a {
    color: #333; display: block
  }
  header box mainmenu ul li a:hover {
    color: #000 !important
  }
  header box mainmenu ul li.on a::before,
  header box mainmenu ul li.on a::after,
  header box mainmenu ul li a:hover:before,
  header box mainmenu ul li a:hover::after {
    background: #000 !important
  }
  header box mainmenu ul li::after {
    display: none
  }
  header box mainmenu ul li.on,
  header box mainmenu ul li:hover {
    background: transparent
  }
  header box mainmenu ul > li:has(ul) {
    background: url(../images/plus.svg) right 8px no-repeat !important; background-size: 20px !important
  }
  header box mainmenu ul > li:has(ul) a {
    display: inline-block !important
  }
  header box mainmenu ul > li > ul {
    position: relative; background-color: transparent; box-shadow: none; border-bottom: 0px
  }
  header box mainmenu ul > li > ul > li {
    border-bottom: 0px; background: url(../images/arrow_right.svg) left center no-repeat !important; background-color: transparent !important; background-size: 12px !important
  }
  header box mainmenu ul > li > ul > li:first-of-type {
    margin-top: calc(var(--page-gap) / 2)
  }
  header box mainmenu ul > li > ul > li > a {
    text-align: left; box-sizing: border-box; padding-left: var(--page-gap)
  }
  header box mainmenu.on {
    max-height: 1024px
  }
  .package_main div.sidebar {
    display: none
  }
  .package_main div.main {
    width: 100%
  }
  .package_list[type=image] {
    grid-template-columns: repeat(2, 1fr)
  }
  .package_home_section div.column {
    width: 100%
  }
  .package_contact_detail div.box {
    display: block
  }
  .package_contact_detail div.box div.info {
    width: 100%
  }
  .package_home_section div.column jtbc-tabs {
    --content-padding: 10px 0px
  }
  .package_home_news_list1 {
    padding-bottom: var(--page-gap)
  }
  .package_home_news_list1 div.item {
    height: 120px
  }
  .package_home_info_list {
    padding-bottom: var(--page-gap)
  }
  .package_home_info_list ul li span.category {
    width: 70px
  }
  .package_home_partyconstruction_list ul li span.category {
    width: 70px
  }
  .package_home_about_responsibility_list {
    grid-template-columns: repeat(2, 1fr)
  }
  .package_home_about_responsibility_list div.item {
    height: 120px
  }
}